Index: palm/trunk/SOURCE/indoor_model_mod.f90
===================================================================
--- palm/trunk/SOURCE/indoor_model_mod.f90	(revision 4779)
+++ palm/trunk/SOURCE/indoor_model_mod.f90	(revision 4780)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-!
+! Change parameters for summer_pars and winter_pars (responsible: S. Rissmann)
 !
 ! Former revisions:
@@ -369,46 +369,46 @@
     REAL(wp), DIMENSION(0:1,1:7) ::  summer_pars = RESHAPE( (/                & ! building_type 1
                                           0.5_wp,                             & ! basical airflow without occupancy of the room
-                                          2.0_wp,                             & ! additional airflow depend of occupancy of the room
+                                          1.5_wp,                             & ! additional airflow depend of occupancy of the room
                                           0.5_wp,                             & ! building_type 2: basical airflow without occupancy
                                                                                 ! of the room
-                                          2.0_wp,                             & ! additional airflow depend of occupancy of the room
-                                          0.8_wp,                             & ! building_type 3: basical airflow without occupancy
-                                                                                ! of the room
-                                          2.0_wp,                             & ! additional airflow depend of occupancy of the room
-                                          0.1_wp,                             & ! building_type 4: basical airflow without occupancy
+                                          1.5_wp,                             & ! additional airflow depend of occupancy of the room
+                                          0.5_wp,                             & ! building_type 3: basical airflow without occupancy
                                                                                 ! of the room
                                           1.5_wp,                             & ! additional airflow depend of occupancy of the room
-                                          0.1_wp,                             & ! building_type 5: basical airflow without occupancy
+                                          1.0_wp,                             & ! building_type 4: basical airflow without occupancy
                                                                                 ! of the room
-                                          1.5_wp,                             & ! additional airflow depend of occupancy of the room
-                                          0.1_wp,                             & ! building_type 6: basical airflow without occupancy
+                                          1.0_wp,                             & ! additional airflow depend of occupancy of the room
+                                          1.0_wp,                             & ! building_type 5: basical airflow without occupancy
                                                                                 ! of the room
-                                          1.5_wp,                             & ! additional airflow depend of occupancy of the room
-                                          0.1_wp,                             & ! building_type 7: basical airflow without occupancy
+                                          1.0_wp,                             & ! additional airflow depend of occupancy of the room
+                                          1.0_wp,                             & ! building_type 6: basical airflow without occupancy
                                                                                 ! of the room
-                                          1.5_wp                              & ! additional airflow depend of occupancy of the room
+                                          1.0_wp,                             & ! additional airflow depend of occupancy of the room
+                                          1.0_wp,                             & ! building_type 7: basical airflow without occupancy
+                                                                                ! of the room
+                                          1.0_wp                              & ! additional airflow depend of occupancy of the room
                                                            /), (/ 2, 7 /) )
 
     REAL(wp), DIMENSION(0:1,1:7) ::  winter_pars = RESHAPE( (/                & ! building_type 1
-                                          0.1_wp,                             & ! basical airflow without occupancy of the room
-                                          0.5_wp,                             & ! additional airflow depend of occupancy of the room
-                                          0.1_wp,                             & ! building_type 2: basical airflow without occupancy
+                                          0.5_wp,                             & ! basical airflow without occupancy of the room
+                                          0.0_wp,                             & ! additional airflow depend of occupancy of the room
+                                          0.5_wp,                             & ! building_type 2: basical airflow without occupancy
                                                                                 ! of the room
-                                          0.5_wp,                             & ! additional airflow depend of occupancy of the room
-                                          0.1_wp,                             & ! building_type 3: basical airflow without occupancy
+                                          0.0_wp,                             & ! additional airflow depend of occupancy of the room
+                                          0.5_wp,                             & ! building_type 3: basical airflow without occupancy
                                                                                 ! of the room
-                                          0.5_wp,                             & ! additional airflow depend of occupancy of the room
-                                          0.1_wp,                             & ! building_type 4: basical airflow without occupancy
+                                          0.0_wp,                             & ! additional airflow depend of occupancy of the room
+                                          0.2_wp,                             & ! building_type 4: basical airflow without occupancy
                                                                                 ! of the room
-                                          1.5_wp,                             & ! additional airflow depend of occupancy of the room
-                                          0.1_wp,                             & ! building_type 5: basical airflow without occupancy
+                                          0.8_wp,                             & ! additional airflow depend of occupancy of the room
+                                          0.2_wp,                             & ! building_type 5: basical airflow without occupancy
                                                                                 ! of the room
-                                          1.5_wp,                             & ! additional airflow depend of occupancy of the room
-                                          0.1_wp,                             & ! building_type 6: basical airflow without occupancy
+                                          0.8_wp,                             & ! additional airflow depend of occupancy of the room
+                                          0.2_wp,                             & ! building_type 6: basical airflow without occupancy
                                                                                 ! of the room
-                                          1.5_wp,                             & ! additional airflow depend of occupancy of the room
-                                          0.1_wp,                             & ! building_type 7: basical airflow without occupancy
+                                          0.8_wp,                             & ! additional airflow depend of occupancy of the room
+                                          0.2_wp,                             & ! building_type 7: basical airflow without occupancy
                                                                                 ! of the room
-                                          1.5_wp                              & ! additional airflow depend of occupancy of the room
+                                          0.8_wp                              & ! additional airflow depend of occupancy of the room
                                                            /), (/ 2, 7 /) )
 
Index: palm/trunk/SOURCE/radiation_model_mod.f90
===================================================================
--- palm/trunk/SOURCE/radiation_model_mod.f90	(revision 4779)
+++ palm/trunk/SOURCE/radiation_model_mod.f90	(revision 4780)
@@ -23,5 +23,5 @@
 ! Current revisions:
 ! ------------------
-!
+! Albedo parameter list extended - building facades added
 !
 ! Former revisions:
@@ -507,5 +507,5 @@
 !
 !-- Predefined Land surface classes (albedo_type) after Briegleb (1992)
-    CHARACTER(37), DIMENSION(0:33), PARAMETER :: albedo_type_name = (/      &
+    CHARACTER(37), DIMENSION(0:42), PARAMETER :: albedo_type_name = (/      &
                                    'user defined                         ', & !  0
                                    'ocean                                ', & !  1
@@ -541,5 +541,14 @@
                                    'artifical turf (sports)              ', & ! 31
                                    'clay (sports)                        ', & ! 32
-                                   'building (dummy)                     '  & ! 33
+                                   'building (dummy)                     ', & ! 33
+                                   'building wall - reflecting facade    ', & ! 34
+                                   'building wall - bright facade        ', & ! 35
+                                   'building wall - other materials      ', & ! 36
+                                   'building window - double glazing     ', & ! 37
+                                   'building window - double glazing     ', & ! 38
+                                   'building window - reflecting         ', & ! 39
+                                   'building roof - reflecting           ', & ! 40
+                                   'building roof - bright               ', & ! 41
+                                   'building roof - other materials      '  & ! 42
                                                          /)
 !
@@ -613,39 +622,48 @@
 !-- Land surface albedos for solar zenith angle of 60degree after Briegleb (1992)
 !-- (broadband, longwave, shortwave ):   bb,      lw,      sw,
-    REAL(wp), DIMENSION(0:2,1:33), PARAMETER :: albedo_pars = RESHAPE( (/&
-                                   0.06_wp, 0.06_wp, 0.06_wp,            & !  1
-                                   0.19_wp, 0.28_wp, 0.09_wp,            & !  2
-                                   0.23_wp, 0.33_wp, 0.11_wp,            & !  3
-                                   0.23_wp, 0.33_wp, 0.11_wp,            & !  4
-                                   0.25_wp, 0.34_wp, 0.14_wp,            & !  5
-                                   0.14_wp, 0.22_wp, 0.06_wp,            & !  6
-                                   0.17_wp, 0.27_wp, 0.06_wp,            & !  7
-                                   0.19_wp, 0.31_wp, 0.06_wp,            & !  8
-                                   0.14_wp, 0.22_wp, 0.06_wp,            & !  9
-                                   0.18_wp, 0.28_wp, 0.06_wp,            & ! 10
-                                   0.43_wp, 0.51_wp, 0.35_wp,            & ! 11
-                                   0.32_wp, 0.40_wp, 0.24_wp,            & ! 12
-                                   0.19_wp, 0.27_wp, 0.10_wp,            & ! 13
-                                   0.77_wp, 0.65_wp, 0.90_wp,            & ! 14
-                                   0.77_wp, 0.65_wp, 0.90_wp,            & ! 15
-                                   0.82_wp, 0.70_wp, 0.95_wp,            & ! 16
-                                   0.08_wp, 0.08_wp, 0.08_wp,            & ! 17
-                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 18
-                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 19
-                                   0.30_wp, 0.30_wp, 0.30_wp,            & ! 20
-                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 21
-                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 22
-                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 23
-                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 24
-                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 25
-                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 26
-                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 27
-                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 28
-                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 29
-                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 30
-                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 31
-                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 32
-                                   0.17_wp, 0.17_wp, 0.17_wp             & ! 33
-                                 /), (/ 3, 33 /) )
+    REAL(wp), DIMENSION(0:2,1:42), PARAMETER :: albedo_pars = RESHAPE( (/&
+                                   0.06_wp, 0.06_wp, 0.06_wp,            & !  1 - ocean
+                                   0.19_wp, 0.28_wp, 0.09_wp,            & !  2 - mixed farming, tall grassland
+                                   0.23_wp, 0.33_wp, 0.11_wp,            & !  3 - tall/medium grassland 
+                                   0.23_wp, 0.33_wp, 0.11_wp,            & !  4 - evergreen shrubland 
+                                   0.25_wp, 0.34_wp, 0.14_wp,            & !  5 - short grassland/meadow/shrubland 
+                                   0.14_wp, 0.22_wp, 0.06_wp,            & !  6 - evergreen needleleaf forest 
+                                   0.17_wp, 0.27_wp, 0.06_wp,            & !  7 - mixed deciduous forest 
+                                   0.19_wp, 0.31_wp, 0.06_wp,            & !  8 - deciduous forest 
+                                   0.14_wp, 0.22_wp, 0.06_wp,            & !  9 - tropical evergreen broadleaved forest
+                                   0.18_wp, 0.28_wp, 0.06_wp,            & ! 10 - medium/tall grassland/woodland 
+                                   0.43_wp, 0.51_wp, 0.35_wp,            & ! 11 - desert, sandy 
+                                   0.32_wp, 0.40_wp, 0.24_wp,            & ! 12 - desert, rocky 
+                                   0.19_wp, 0.27_wp, 0.10_wp,            & ! 13 - tundra 
+                                   0.77_wp, 0.65_wp, 0.90_wp,            & ! 14 - land ice 
+                                   0.77_wp, 0.65_wp, 0.90_wp,            & ! 15 - sea ice 
+                                   0.82_wp, 0.70_wp, 0.95_wp,            & ! 16 - snow 
+                                   0.08_wp, 0.08_wp, 0.08_wp,            & ! 17 - bare soil 
+                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 18 - asphalt/concrete mix 
+                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 19 - asphalt (asphalt concrete) 
+                                   0.30_wp, 0.30_wp, 0.30_wp,            & ! 20 - concrete (Portland concrete) 
+                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 21 - sett 
+                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 22 - paving stones
+                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 23 - cobblestone 
+                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 24 - metal
+                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 25 - wood
+                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 26 - gravel
+                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 27 - fine gravel 
+                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 28 - pebblestone 
+                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 29 - woodchips
+                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 30 - tartan (sports)
+                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 31 - artificial turf (sports)
+                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 32 - clay (sports) 
+                                   0.17_wp, 0.17_wp, 0.17_wp,            & ! 33 - building (dummy)
+                                   0.60_wp, 0.60_wp, 0.60_wp,            & ! 34 - building wall type 1 - reflecting facade
+                                   0.30_wp, 0.30_wp, 0.30_wp,            & ! 35 - building wall type 2 - bright facacde
+                                   0.07_wp, 0.07_wp, 0.07_wp,            & ! 36 - building wall type 3) - other materials
+                                   0.12_wp, 0.12_wp, 0.12_wp,            & ! 37 - building window type 1 - double glazing
+                                   0.17_wp, 0.18_wp, 0.18_wp,            & ! 38 - building window type 2 - triple glazing
+                                   0.48_wp, 0.48_wp, 0.48_wp,            & ! 39 - building window type 3 - reflecting
+                                   0.60_wp, 0.60_wp, 0.60_wp,            & ! 40 - building roof type 1 - reflecting
+                                   0.30_wp, 0.30_wp, 0.30_wp,            & ! 41 - building roof type 2 - bright
+                                   0.07_wp, 0.07_wp, 0.07_wp             & ! 42 - building roof type 3 - other materials
+                                 /), (/ 3, 42 /) )
 
     REAL(wp), DIMENSION(:,:,:), ALLOCATABLE, TARGET :: &
